## rust-nomcup 0.1.0

=== debian/changelog ===
rust-nomcup (0.1.0-1) unstable; urgency=medium

  * Package nomcup 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Jun 2023 22:41:45 +0100
