=== debian/control ===
Source: rust-nomcup
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nomcup]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nomcup
X-Cargo-Crate: nomcup
Rules-Requires-Root: no

Package: librust-nomcup-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nomcup+default-dev (= ${binary:Version}),
 librust-nomcup-0-dev (= ${binary:Version}),
 librust-nomcup-0+default-dev (= ${binary:Version}),
 librust-nomcup-0.1-dev (= ${binary:Version}),
 librust-nomcup-0.1+default-dev (= ${binary:Version}),
 librust-nomcup-0.1.0-dev (= ${binary:Version}),
 librust-nomcup-0.1.0+default-dev (= ${binary:Version})
Description: Parse PKGBUILD files used by pacman the package manager - Rust source code
 This package contains the source for the Rust nomcup crate, packaged by
 debcargo for use with cargo and dh-cargo.
